---
id: beta-account-attributes-changed-changes-inner-old-value
title: AccountAttributesChangedChangesInnerOldValue
pagination_label: AccountAttributesChangedChangesInnerOldValue
sidebar_label: AccountAttributesChangedChangesInnerOldValue
sidebar_class_name: gosdk
keywords: ['go', 'Golang', 'sdk', 'AccountAttributesChangedChangesInnerOldValue', 'BetaAccountAttributesChangedChangesInnerOldValue'] 
slug: /tools/sdk/go/beta/models/account-attributes-changed-changes-inner-old-value
tags: ['SDK', 'Software Development Kit', 'AccountAttributesChangedChangesInnerOldValue', 'BetaAccountAttributesChangedChangesInnerOldValue']
---

# AccountAttributesChangedChangesInnerOldValue

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------

## Methods

### NewAccountAttributesChangedChangesInnerOldValue

`func NewAccountAttributesChangedChangesInnerOldValue() *AccountAttributesChangedChangesInnerOldValue`

NewAccountAttributesChangedChangesInnerOldValue instantiates a new AccountAttributesChangedChangesInnerOldValue object
This constructor will assign default values to properties that have it defined,
and makes sure properties required by API are set, but the set of arguments
will change when the set of required properties is changed

### NewAccountAttributesChangedChangesInnerOldValueWithDefaults

`func NewAccountAttributesChangedChangesInnerOldValueWithDefaults() *AccountAttributesChangedChangesInnerOldValue`

NewAccountAttributesChangedChangesInnerOldValueWithDefaults instantiates a new AccountAttributesChangedChangesInnerOldValue object
This constructor will only assign default values to properties that have it defined,
but it doesn't guarantee that properties required by API are set


